Ticket #43248

gtk4 fcmp: "GtkDialog mapped without a transient parent."

Open Date: 2021-11-20 14:55 Last Update: 2021-12-09 14:00

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

gtk4 modpack installer had written to console: "GtkDialog mapped without a transient parent." The dialog in question is likely the quit confirmation dialog, which I had been testing.

Ticket History (3/4 Histories)

2021-11-20 14:55 Updated by: cazfi
  • New Ticket "gtk4 fcmp: "GtkDialog mapped without a transient parent."" created
2021-12-02 00:45 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2021-12-09 14:00 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login